.gm-style-iw-d{
	transition: all 1s ease-out;
}

.loader_circle_1{
    animation: rotateCounterClockwise 1.5s linear infinite;
    transform-origin: center;
    transform-box: fill-box;
    width:30px;
}

    @keyframes rotateCounterClockwise {
        from {
          transform: rotate(0deg);
        }
        to {
          transform: rotate(-360deg);
        }
      }


button.gm-ui-hover-effect {
    width: 34px !important;
    height: 34px !important;
    background: #d61e89 !important;
    border-radius: 8px !important;
    top: 10px !important;
    right: 10px !important;
    opacity: 1 !important;
}

div.gm-style-iw-chr{
	    position: absolute;
    z-index: 2;
 
    top: 0;
    right: 0;
    width: 36px;
}

.gm-style-iw-ch{
	display: none!important;
}







.nothing_wrapper{
	border-radius: 18px;
	background: var(--Main-wight, #FAFAFA);

	/* Block shadow */
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	margin-bottom: 64px;
	width:100%;
	padding:16px;
	display: flex;
	gap:16px;

}	
.nothing_wrapper_info{
	display: flex;
	flex-direction: column;
	gap:16px;

}
.count_rait_map_result b{
	font-weight: 600!important;
}
.nothing_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
}
.nothing_desc{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.42px;
}
.nothinh_extend_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	display: flex;
	align-items: center;
	gap:16px;
	margin-bottom: 32px;
}
.nothinh_extend_title label{
	display: flex;
	align-items: center;
	gap:8px;
}
.show_desctop_current_search{
	padding:8px;
	justify-content: center;
	align-items: center;
	border-radius: 12px;
	background: #D61E89;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.15);
	color: #FAFAFA;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	
	width:calc(100%);
	display: none;
    position: sticky;
    height: fit-content;
    top: unset;
    bottom:12px;
    gap: 5px;
    margin:auto;
    z-index: 2;
    box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);

    height: 48px;
    align-items: center;


    color: #FAFAFA;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.54px;



border-radius: 12px;
background: #D61E89;
box-shadow: 0px 0px 20px 0px rgba(214, 30, 137, 0.80);
}
.show_desctop_current_search.active{
	display: flex;
}
.editor_big_title{
    color: var(--3-Dark-text, #222);
    font-family: Inter;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.66px;
    margin-top:32px;
    margin-bottom:8px;
}
.editor_simple_border{
    height: 3px;
    background: var(--Admin-panel-Acc, #6384BE);
    width:128px;
    border-radius: 3px;
    margin-bottom: 16px;
}
.editor_small_title{
    color: #000;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.42px;
    margin-bottom:12px;
    margin-top:16px;
}
.editor_pos_wrapper{
    color: #000;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.42px;
    display: flex;
    align-items: center;
    gap:0px;
}
.editor_pos_wrapper label{
	padding-left:14px;
	padding-right:4px;
	display: flex;
	cursor:pointer;
}
.left_padding{
    padding-left:16px
}
.custom-radio label{
	padding-left:14px!important;
}


.custom-radio {
  position: relative;
  display: flex;
  cursor: pointer;
  margin-bottom: 12px;
}
.editor_pos_wrapper{
    margin-bottom:16px;
}

.custom-radio input {
  display: none; /* Скрываем оригинальный радио-инпут */
}

.custom-radio label {
    display:flex;
    gap:8px;
    align-items: center;
    color: #000;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.42px;
}

.ch_c_w{
    width:17px;
    height:17px;
    border:1px solid #6384BE;
    border-radius: 3px;
    padding:2px;
    background:white;
        box-sizing: border-box;
}
.ch_c{
    transform:scale(0);
    transition:all 0.2s ease-out;
    width:100%;
    height:100%;
    background: #6384BE;
    border-radius: 2px;
}
.custom-radio input:checked + label .ch_c{
    transform:scale(1);
}
.editor_pre_wrapper{
    max-height:33px;
    overflow: hidden;
    transition:max-height 0.3s ease-out;
    cursor: pointer;
}
.editor_pre_wrapper.active{
    max-height: unset;
}
.editor_pos_wrapper svg{
    transition:all 0.3s ease-out;
}
.editor_pre_wrapper.active > .editor_pos_wrapper > svg:last-child{
    transform:rotateX(180deg);
}



.two_step_check{
	width:19px!important;
	height:19px!important;
	border-radius: 5px;
	border: 1px solid var(--4-Primary, #EDA4C3);
	background: var(--Main-wight, #FAFAFA);
	position: relative;
	display: flex;
	cursor:pointer;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.two_step_check svg{
	display: none;
}
.two_step_check[data-step="2"]:after{
	content:'';
	width:9px;
	height:9px;
	border-radius:1px;
	background: #EDA4C3;
}
.two_step_check[data-step="3"] svg{
	display: block!important;
	position: absolute;
	top:-1px;
	left:-1px;
	width:19px;
	height:19px;
}




















@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.show_result_kolv.active{
	width: 14px;
	height: 14px;
	border: 2px solid #FAFAFA;
	border-top: 2px solid rgba(0,0,0,0);
	border-radius: 50%;
	animation: rotate 1s linear infinite;
	display: inline-block;
}
.filter_mobile_darker{
	position: fixed;
	z-index: 19;
	background:rgba(0,0,0,0.7);
	width:100vw;
	height:100vh;
	left:0;
	top:0;
	display: none;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom:102px!important;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
    margin:8px!important;
}
.swiper-pagination-bullet{
    background:white!important;
    height:10px!important;
    width:10px!important;
    box-shadow: 1px 1px 10px #a3a3a3, 1px 1px 5px #363636;
    opacity:1!important;
}
.swiper-pagination-bullet-active{
    background:#D61E89!important;
}


.swiper-pagination-fraction{
	top:unset;
	bottom:12px!important;
	right:16px;
	left:unset;
	width:fit-content;
	color: #FFF;
	text-align: center;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding:4px 8px;
	border-radius: 100px;
background: #EDA4C3;
}
.swiper-slide{
	border-radius: 20px 0px 0px 0px;
	overflow: hidden;
	width:100%!important;
}

.swiper-slide img{
	width:100%;
	height:100%;
	object-fit: cover;
}


.mySwiper{
	    width: clamp(1px, 31.11111111111111vw, 392px);
    height: clamp(1px, 20.730158730158728vw, 261px);
}
.swiper-button-prev:after, .swiper-button-next:after{
	color:#D61E89!important;
}

@media  screen and (max-width:1000px){
	.swiper-slide{
		border-radius: 12px 12px 0px 0px;
		overflow: hidden;
	}
}





.map_desctop_button{
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	padding:8px 32px;
	border-radius: 12px;
	background: var(--Accent, #D61E89);
	box-shadow: 1px 6px 12px 0px rgba(66, 52, 61, 0.20);
	position: relative;
	z-index: 2;
}

.time_solution{
	width:100%;
	overflow: hidden;
	border-radius: 18px;
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	height:142px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.time_solution img{
	position: absolute;
	width:100%;
	height:100%;
	object-fit: cover;
	object-position: center;
	z-index: 0;
}


















@media screen and (max-width:1000px){
	#search_wrapper{
		display: none;
	}
	.desc_header_wrapper .mobile_header_v1,.desc_header_wrapper .mobile_header_spanner_v1{
		display: none!important;
	}
	.mobile_header_v2{
		width:100%;
		display: flex!important;
		justify-content: space-between;
		align-items: center;
		padding:16px;
		background: var(--4-Primary, #EDA4C3);


		        position: relative;
        z-index: 8;
	}
	.mobile_header_v2 .mhbutton{
		color: var(--Main-wight, #FAFAFA);
		font-family: Inter;
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		padding:8px;
		border-radius: 8px;
		background: var(--Accent, #D61E89);

		/* Block shadow M */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.15);
	}
	.mobile_header_v2 .mobileh_flex1{
		gap:20px;
	}
	.mobile_header_v2 .callhh{
		padding:7px;
		border-radius: 8px;
		background: var(--Accent, #D61E89);

		/* Block shadow M */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.15);
	}
	.mobile_header_v2 .hmbutton_pop{
		padding:8.5px 5px;
		border-radius: 8px;
		background: var(--Accent, #D61E89);

		/* Block shadow M */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.15);
		display: flex;

	}
	.mobile_header_v2 .hmbutton_pop svg{
		width: 22px;
		height:15px;
	}
	.time_solution{
		width:100%;
	}








































	.left_resort_side,.mySwiper{
		width:100%;
		height:calc((100vw - 32px) * 0.66);
	}
	.book_now{
		display: none;
	}
	.swiper-slide:after{
		display: none;
	}
	.right_resort_side{
		width:100%;
	}
	.resort_wrapper{
		flex-wrap:wrap;
		height:auto;
	}
	.resort_pop_title {
	    margin-top: 8px;
	    color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		padding:unset;
	}
	.resort_pop_rating {
		margin-left:unset;
	    width: fit-content;
	    background: var(--4-Primary, #EDA4C3);
	    padding: 4px 8px;
	    border-radius: 8px;
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    margin-top: 8px;
	    display: flex;
	    align-items: center;
	}
	.custom_wrapper1 {
	    margin-top: 8px;
	    margin-left:unset;
	}
	.resort_pop_map, .resort_pop_city {
	    color: var(--Accent, #D61E89);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    text-decoration-line: underline;
	}
	.custom_wrapper2 {
	    display: flex;
	    gap: 16px;
	    margin-top: 24px;
	    position: relative;
	    z-index: 2;
	    margin-left:unset;
	}
	.amentity_main {
	    display: flex;
	    align-items: center;
	    gap: 16px;
	    padding-right: 16px;
	    border-right: 1px solid rgba(45, 45, 45, 0.5);
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	}
	.custom_wrapper3 {
	    display: flex;
	    flex-wrap: wrap;
	    overflow: hidden;
	    gap: 8px;
	    max-height: 67px;
	    margin-top:24px;
	    max-width: unset;
	    margin-left:unset;
	}
	.custom_wrapper3 span {
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    display: flex;
	    gap: 8px;
	    align-items: center;
	}
	.property_type_info {
	    padding-bottom: 8px;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    gap: 8px;
	    margin-left: unset;
	}
	.right_resort_side{
		height:auto;
		padding:8px;
	}
	.property_type_info_span {
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	}
	.property_type_info{
		margin-top:24px;
		flex-wrap:nowrap;
		gap:16px;
		flex-direction: row;
	    justify-content: space-between;
		padding-bottom: 16px;
    	margin-bottom: 16px;
    	border-bottom: 1px solid #EDA4C3;
	}
	.price_wrapper {
	    position: relative;
	    display: flex;
	    flex-direction: column;
	    right: 0;
	    bottom: unset;
	    background: unset;
	    gap: 8px;
	    padding: unset;
	    text-align: unset;
	}
	.price_small_span {
	    height: auto;
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.42px;
	}
	.go_on_button {
	    color: var(--Main-wight, #FAFAFA);
	    font-family: Inter;
	    font-size: 18px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.54px;
	    display: flex;
	    gap: 16px;
	    align-items: center;
	    padding: 8px;
	    position: relative;
	    width:100%;
	    bottom: usnet;
	    right: unset;
	    border-radius: 8px;
		background: var(--Accent, #D61E89);
		box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
	    text-decoration: unset;
	    margin-top:16px;
	    box-sizing: border-box;
	    text-align:center;
	    justify-content: center;
	}
	.go_on_button svg{
		display:none;
	}
	.price_big_span{
		color: var(--Accent, #D61E89);
		font-family: Inter;
		font-size: 22px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.66px;
	}
	.price_wrapper.mobile{
		gap:8px;
	}
	.info_pages_wrapper{
		display: none;
	}
	.pagination_wrapper{
		border:unset;
		justify-content: center;
	}
	.city_result{
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		letter-spacing: 0.54px;
		margin-top:32px;
	}
	.left_column{
		position: fixed;
		z-index:20;
		height:90vh;
		top:10vh;
		overflow-y:auto;
		border-radius: 14px 14px 0px 0px;
		background: #F5F5F5;
		width: 100vw;
    	left: 0;
    	padding:16px;
    	overflow-x: hidden;
    	padding-bottom:160px;
	}
	.bread_crumps{
		display: none;
	}
	.reset_filters{
		display: none;
	}
	.filter_title{
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		margin-bottom: 24px;
	}
	.filter_wrapper{
		border-radius: 12px;
		background: var(--Main-wight, #FAFAFA);

		/* Block shadow M big wight block */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.15);
		padding:16px;
		margin-bottom: 24px;
	}
	.custom-checkbox{
		margin-bottom:16px;
	}
	.custom-checkbox-label {
	    position: relative;
	    padding-left: 37px;
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    cursor: pointer;
	    display: block;
	}
	.checkbox_wrapper {
	    position: absolute;
	    left: 0;
	    top: 0;
	    display: flex;
	    width: 21px;
	    height: 21px;
	    border-radius: 5px;
	    border: 1px solid var(--4-Primary, #EDA4C3);
	}
	.price {
	    color: var(--2-Dark-text, #2D2D2D);
	    font-family: Inter;
	    font-size: clamp(1px, 1.1111111111111112vw, 14px);
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    border-radius: clamp(1px, 0.6451612903225806vw, 8px);
	    background: var(--4-Primary, #EDA4C3);
	    padding: clamp(1px, 0.6349206349206349vw, 8px);
	    text-align: center;
	    max-width: calc((100% - 8px - 4px - 4px) / 2);
	    border: unset;
	    outline: unset;
	    box-sizing: border-box;

	    border-radius: 8px;
		background: var(--4-Primary, #EDA4C3);
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.42px;
		padding:8px;
	}
	.show_all_pink {
	    padding-left: 37px;
	    color: var(--Accent, #D61E89);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    display: flex;
	    align-items: center;
	    cursor: pointer;
	}
	.minus_form {
	    border-bottom-left-radius: 8px;
	    border-top-left-radius: 8px;
	    background: var(--4-Primary, #EDA4C3);
	    height: 32px;
	    padding: 0 8px;
	    display: flex;
	    align-items: center;
	}
	.number_simple {
	    color: var(--3-Dark-text, #222);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    background: var(--4-Primary, #EDA4C3);
	    padding: 4px 8px;
	    border: unset!important;
	    outline: unset!important;
	    text-align: center;
	    width: 24px!important;
	    min-width: unset!important;
	}
	.plus_form {
	    border-bottom-right-radius: 8px;
	    border-top-right-radius: 8px;
	    background: var(--4-Primary, #EDA4C3);
	    height: 32px;
	    padding: 0 8px;
	    display: flex;
	    align-items: center;
	}
	#slider-range, #slider-range2 {
	    margin-bottom: 16px;
	    width: calc(100% - 20px);
	    margin-left: 10px;
	    background: unset!important;
	}
	.ui-widget-header{
		margin-top: 3px;
	}
	.topper_filter{
		width:100vw;
		transform: translateX(-16px);
		padding:21px 0;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		border-bottom:1px solid #EDA4C3;
		padding-top:5px;
		margin-bottom: 24px;
	}
	.mobile_closer_filter{
		border-radius: 8px;
		background: var(--Accent, #D61E89);

		/* Block shadow M big wight block */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.15);
		width:32px;
		height: 32px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top:0;
		right:16px;
	}
}






















@media screen and (max-width:1000px){
	.open_map_wrapper{
		width:100vw;
		transform: translateX(-16px);
		position: relative;
		height:33vw;
		overflow: hidden;
	}
	.open_map_wrapper img{
		object-fit: cover;
		object-position: center center;
	}
	.open_map_button{
		position: absolute;
		top:50%;
		left:50%;
		transform:translate(-50%, -50%);
		padding:8px 16px;
		color: var(--Main-wight, #FAFAFA);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		border-radius: 12px;
		background: var(--Accent, #D61E89);

		/* Block shadow M big block 2 */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.25);
	}
	.filter_mobile,.sort_mobile{
		display: flex;
		gap:8px;
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		align-items: center;
		border-radius: 12px;
		border: 1px solid var(--4-Primary, #EDA4C3);
		height: 38px;
		/* Block shadow M big block 2 */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.25);
		width:100%;
		max-width:170px;
		justify-content: center;
		background: #f5f5f5;
		position: relative;
	}
	.swiper-button-next:after, .swiper-button-prev:after{
		font-family: swiper-icons;
	    font-size: 24px;
	    text-transform: none!important;
	    letter-spacing: 0;
	    font-variant: initial;
	    line-height: 1;
	    font-weight: 800;
	}
	.swiper-button-next, .swiper-button-prev{
		width: 11px;
    	height: 24px;
	}
	.swiper-pagination-fraction{
		color: var(--3-Dark-text, #222)!important;
		text-align: center;
		font-family: Inter;
		font-size: 14px!important;
		font-style: normal!important;
		font-weight: 600!important;
		line-height: normal!important;
	}
	.resort_wrapper{
		margin-bottom: 24px;
	}
	.checker_wrapper{
		justify-content: space-between;
		align-items: center;
		padding:16px;
		width:100vw;
		bottom:0;
		z-index: 21;
		left:0;
		border-top:1px solid #EDA4C3;
		position: fixed;
		background: #F5F5F5;
	}
	.reset_filters_mobile{
		color: var(--Accent, #D61E89);
		font-family: Inter;
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.42px;
		text-decoration-line: underline;
	}
	.show_preperties_filter_mobile{
		color: var(--Main-wight, #FAFAFA);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		padding:8px 16px;
		border-radius: 12px;
		background: var(--Accent, #D61E89);

		/* Block shadow M big wight block */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.15);
		display: flex;
	    align-items: center;
	    gap: 8px;
	    display: none;
	}
	.show_preperties_filter_mobile.active{
		display: flex;
	}
	.sort_expand{
		border-radius: 14px;
	    background: var(--Main-wight, #FAFAFA);
	    box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	    display: none;
	    position: absolute;
	    top: calc(100% + 8px);
	    right: 0;
	    padding: 16px 0;
	    flex-direction: column;
	    z-index: 10;
	    width:100%;
	}
	.sort_expand_item {
	    cursor: pointer;
	    padding: 8px 16px;
	    transition: all 0.2s ease-out;
	    color: var(--3-Dark-text, #222);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	}
	.results_map_wrapper{
		display: none;
	}
	.map_wrapper{
		width:100vw;
		height:100vh;
		left:0;
		top:0;
		border-radius: unset;
		transform: unset;
	}
	#map{
		margin-left:0;
		width:100%;
		height:100%;
		border-radius: unset;
	}







button.gm-ui-hover-effect{
	top:160px!important;
}






	.map_result_wrapper{
	    border-radius: 18px;
	    background: var(--Main-wight, #FAFAFA);

	    /* Block shadow */
	    box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	    margin-bottom: 24px;
	    overflow:hidden;
	    width: 100%;
	}
	.image_result_map_wrapper{
	    position: relative;
	    height: 190px;
	}
	.image_result_map_wrapper img{
	    width:100%;
	    height:100%;
	    object-fit:cover;

	}
	.map_result_rait_wrapper{
	    color: var(--Main-wight, #FAFAFA);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    position: absolute;
	    bottom:-15px;
	    left: 8px;
	    padding: 8px;
	    display:flex;
	    align-items: center;
	    gap:8px;
	    border-radius: 8px;
	    background: var(--Accent, #D61E89);
	}
	.count_rait_map_result{
	    color: var(--Main-wight, #FAFAFA);
	    font-family: Inter;
	    font-size: 18px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.54px;
	}
	.map_result_title{
	    margin-top: 24px;
	    color: var(--3-Dark-text, #222);
	    font-family: Inter;
	    font-size: 18px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.54px;
	    padding: 0 8px;
	}
	.map_result_city{
	    color: var(--3-Dark-text, #222);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    display: flex;
	    align-items: center;
	    padding: 0 8px;
	    margin-top: 30px;
	    margin-bottom: 20px;
	    gap:8px;
	}
	.price_map_wrapper{
	    color: var(--3-Dark-text, #222);
	    font-family: Inter;
	    font-size: 14px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: normal;
	    letter-spacing: 0.42px;
	    padding: 0 8px;
	    margin-top: 16px;
	    margin-bottom: 16px;
	}
	.map_span_result{
	    color: var(--Accent, #D61E89);
	    font-family: Inter;
	    font-size: 18px;
	    font-style: normal;
	    font-weight: 600;
	    line-height: normal;
	    letter-spacing: 0.54px;
	}
	.filter_map_button{
		position: fixed;
		bottom:16px;
		left:16px;
		gap:8px;
		align-items: center;
		height:38px;
		width:170px;
		max-width:calc((100vw - 48px) / 2);
		border-radius: 12px;
		border: 1px solid var(--Accent, #D61E89);
		background: var(--Accent, #D61E89);
		justify-content: center;
		color: var(--Main-wight, #FAFAFA);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		/* Block shadow M big block 2 */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.25);
	}
	.filter_map_close{
		position: fixed;
		bottom:16px;
		right:16px;
		gap:8px;
		align-items: center;
		height:38px;
		width:170px;
		max-width:calc((100vw - 48px) / 2);
		border-radius: 12px;
		border: 1px solid var(--Accent, #D61E89);
		background: var(--Accent, #D61E89);
		justify-content: center;
		color: var(--Main-wight, #FAFAFA);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		/* Block shadow M big block 2 */
		box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.25);
	}
	.map_wrapper{
		z-index: 8;
	}
	.map_wrapper_hide{
		z-index: 7;
	}
	.map_wrapper .mobilev2_wrapper{
		position: fixed;
		z-index: 11;
		top:16px;
		left:16px;
		width:calc(100vw - 32px);
	}




	.map_wrapper{
		width: 100vw !important;
	    height: 100vh;
	    left: 0;
	    top: 0;
	    border-radius: unset;
	    transform: unset;
	    bottom: 0;
	    right: 0;
	    margin: 0;
	    max-height: unset;
	}
	.map_wrapper > .close_map_wrapper{
		display: none!important;
	}
	.gm-style .gm-style-iw-c{
		padding-top:150px!important;
		background:unset!important;
		box-shadow: unset!important;
	}
	.gm-style .gm-style-iw-d{
		background: var(--Main-wight, #FAFAFA) !important;
  		box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15) !important;
  		border-radius: 18px !important;
  		overflow: hidden;
	}
	.gm-ui-hover-effect{
		top:110px!important;

	}




	.two_step_check[data-step="3"] svg{
		display: block !important;
		position: absolute;
		top: -2px;
		left: -2px;
		width: 23px;
		height: 23px;
	}
	.two_step_check{
		width: 21px !important;
  		height: 21px !important;
	}



	.swiper-slide{
		border-radius: 12px 12px 0px 0px;
		overflow: hidden;
	}


	.filter_wrapper{
		order:2;
		margin-bottom: 16px!important;
	}

	.mobile.topper_filter{
		margin-bottom: 0!important;
	}
	.custom_mobile_view_filter {
	    order: 1;
	    background: unset;
	    box-shadow: unset;
	    width:100vw;
	    transform:translateX(-16px);
	    padding:16px 32px;
	    border-bottom:1px solid #EDA4C3;
	    border-radius: unset;
	}
	.left_column {
		flex-direction: column;
	}
}